<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:width="96dp" android:height="96dp">
        <shape android:shape="rectangle">
            <stroke android:width="2dp" android:color="#ff3684f9" />
            <corners android:radius="48dp" />
        </shape>
    </item>
</layer-list>
